<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11839" pointId="62" subPointId="0" userId="08D76751-277F-4A4B-B1DC-C70967FDA45E" date="2024-06-11 07:51:32" timeDiffer="0">
  <longitude>113.524735</longitude>
  <latitude>23.089533</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144266_image_p1_k3_3.jpg</imageName>
  <cName>列车车身照</cName>
  <address>中国广东省广州市黄埔区黄埔东路2811</address>
  <locationDescribe>在弘盛商业大楼附近</locationDescribe>
  <currentTime>1718063492207</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240611/1718063492207.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>